## installation-guide 20250418+rebuild

=== debian/changelog ===
installation-guide (20250418+rebuild) unstable; urgency=medium

  * Rebuild on buildds.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 18 Apr 2025 13:22:39 +0200

installation-guide (20250418) unstable; urgency=medium

  [ Holger Wansing ]
  * Finally remove MS-DOS from the doc.
  * Unification regarding Windows versions.
  * Remove hint for unofficial builds, that d-i is still in beta state.
  * Adapt lowmem values for armel, ppc64el + s390x according to lowmem package.
  * Overhaul ram size / harddisk size requirements / recommendations for
    simplification and consistency.
  * Update recommended size for swap partitions.
  * Disable the build for mipsel (no longer a release arch).
  * Clean-up content for kfreebsd from the guide (has finally been removed from
    ports).
  * Bump release name to trixie.
  * Remove 'full CD images' / 'full CD set' from the manual; they are no longer
    built.
  * Update name of 'standard system utilities' task.
  * Remove outdated information regarding partitioning/disk geometry etc.
  * Disable the build for armel and i386 (no longer supported by
    debian-installer).
  * Update list of partitioning schemes according to the new recipes in
    partman-auto.
  * Add build + package for new arch riscv64.
  * Document the new blendsel dialog.
  * Fix dead link to list of Debian mirrors. Closes: #1101010.
  * Document, that ext4 is now the default filesystem for /boot.

  [ Samuel Thibault ]
  * Fix locale preseeding: Rather document to use a UTF-8 locale.
    (Closes: #1065570)
  * Document preseeding espeakup.

  [ Oliver Kellogg ]
  * Fix wrong word in GPL.

  [ Philip Hands ]
  * document auto-install/cloak_initrd_preseed

  [ New complete translation ]
  * Ukranian translation is now fully complete, thanks to all translators!

  [ Updated translations ]
  * Catalan by d and poc senderi
  * Czech by Anton and Tomas Koutek
  * Simplified Chinese by Boyuan Yang, Li Zelin, Xi Lu and Wenbin Lv
  * Traditional Chinese by Ricky From Hong Kong and yubike
  * Danish by Allan Nordhøy
  * Dutch by Frans Spiesschaert
  * Finnish by Ricky Tigg and Kieli Puoli
  * German by Holger Wansing
  * Hungarian by Szia Tomi and RViktor
  * Indonesian by Andika Triwidada
  * Italian by Luca Monducci
  * Japanese by Sadaharu Wakisaka
  * Kabyle by ButterflyOfFire
  * Korean by Changwoo Ryu
  * Norwegian Bokmål by Allan Nordhøy
  * Norwegian Nynorsk by S Bre
  * Portuguese by Miguel Figueiredo
  * Romanian by Remus-Gabriel Chelu
  * Swedish by Allan Nordhøy, bittin, Luna Jernberg and Daniel Nylander
  * Spanish by gallegonovato
  * Ukranian by Serhii Horichenko, Hotripak, shukyo asura, Unnumbered Elephant
    and Максим Горпиніч

 -- Samuel Thibault <sthibault@debian.org>  Fri, 18 Apr 2025 01:29:14 +0200
