## installation-guide 20250429

=== debian/changelog ===
installation-guide (20250429) unstable; urgency=medium

  * build/entities/common.ent: Update figures.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 29 Apr 2025 22:58:51 +0200
