## installation-guide 20250707

=== debian/changelog ===
installation-guide (20250707) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * Delete obsolete information about kernel modules for mouse drivers.

  [ Holger Wansing ]
  * Disable the build for mips64el (no longer a release arch).

  [ Thomas Lange ]
  * Add info about web service for fully-automated-install images.

  [ Updated translations ]
  * Catalan by poc senderi
  * Dutch by Frans Spiesschaert
  * German by Holger Wansing
  * Greek by galaxico
  * Hungarian by RViktor and Szia Tomi
  * Italian by Luca
  * Japanese by Sadaharu Wakisaka
  * Kabyle by ButterflyOfFire
  * Korean by Changwoo Ryu
  * Portuguese by Miguel Figueiredo
  * Romanian by Remus-Gabriel Chelu
  * Ukranian by Максим Горпиніч

 -- Samuel Thibault <sthibault@debian.org>  Mon, 07 Jul 2025 10:41:15 +0200
