## installation-guide 20250803

=== debian/changelog ===
installation-guide (20250803) unstable; urgency=medium

  [ Samuel Thibault ]
  * Fix fb=false parameter into nomodeset.

  [ Holger Wansing ]
  * Change charset for russian txt variant to UTF-8. Thanks to Thomas Lange
    for the hint.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 03 Aug 2025 21:43:52 +0200
