=== debian/control ===
--- 
+++ 
@@ -172,16 +172,16 @@
 # .
 # A shorter reference, the installation HOWTO, is included in an appendix.
 
-Package: installation-guide-mips64el
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Conflicts: installation-guide
-Description: Debian installation guide for mips64el
- This package contains the Debian installation guide for the little-endian
- 64bit MIPS architecture, in a variety of languages.
- .
- A shorter reference, the installation HOWTO, is included in an appendix.
+#Package: installation-guide-mips64el
+#Architecture: all
+#Multi-Arch: foreign
+#Depends: ${misc:Depends}
+#Conflicts: installation-guide
+#Description: Debian installation guide for mips64el
+# This package contains the Debian installation guide for the little-endian
+# 64bit MIPS architecture, in a variety of languages.
+# .
+# A shorter reference, the installation HOWTO, is included in an appendix.
 
 #Package: installation-guide-mipsel
 #Architecture: all
