## installation-guide 20250803+deb13u1

=== debian/changelog ===
installation-guide (20250803+deb13u1) trixie; urgency=medium

  * Add Ukrainian (new translation) and Hungarian (re-completed) to langlist,
    to make them appear in the package and on the website.
  * Fix boot-dev-select-arm64 and armhf-armmp-supported-platforms hyperlinks.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 17 Aug 2025 11:10:36 +0200
