=== debian/changelog ===
installation-guide (20250823) unstable; urgency=medium

  [ Holger Wansing ]
  * Add Ukrainian (new translation) and Hungarian (re-completed) to langlist,
    to make them appear in the package and on the website.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 23 Aug 2025 23:42:40 +0200
